## libany-template-processdir-perl 0.07

=== debian/changelog ===
libany-template-processdir-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #676564)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 10 Jun 2012 21:07:56 +0200
