=== debian/control ===
Source: libany-template-processdir-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-copy-recursive-perl,
 libfile-find-wanted-perl,
 libfile-slurp-perl,
 libfile-spec-perl,
 libmoose-perl,
 libtry-tiny-perl,
 perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libany-template-processdir-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libany-template-processdir-perl.git
Homepage: http://search.cpan.org/dist/Any-Template-ProcessDir/

Package: libany-template-processdir-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-find-wanted-perl,
 libfile-slurp-perl,
 libfile-spec-perl,
 libmoose-perl,
 libtry-tiny-perl,
Description: Perl module for processing a directory of templates
 Any::Template::ProcessDir is a module to recursively processes a
 directory of templates, generating a set of result files in the same
 directory or in a parallel directory. Each file in the source directory
 may be template-processed, copied, or ignored depending on its pathname.
