=== debian/watch ===
version=3
http://search.cpan.org/dist/Any-Template-ProcessDir/   .*/Any-Template-ProcessDir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
