## libany-template-processdir-perl 0.08

=== debian/changelog ===
libany-template-processdir-perl (0.08-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2022 23:28:37 +0100

libany-template-processdir-perl (0.08-3) unstable; urgency=medium

  * Team upload

  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 11:29:02 +0000

libany-template-processdir-perl (0.08-2) unstable; urgency=medium

  * Fix up broken changelog in previous upload

 -- Dominic Hargreaves <dom@earth.li>  Tue, 01 Sep 2015 00:23:00 +0100

libany-template-processdir-perl (0.08-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add upstream metadata
  * Import upstream version 0.08
  * Email change: Florian Schlichting -> fsfs@debian.org

  [ Dominic Hargreaves ]
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 01 Sep 2015 00:06:49 +0100
