=== debian/control ===
Source: libany-template-processdir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>,
    Dominic Hargreaves <dom@earth.li>,
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-copy-recursive-perl,
                     libfile-find-wanted-perl,
                     libfile-slurp-perl,
                     perl,
                     libmoose-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libany-template-processdir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libany-template-processdir-perl.git
Homepage: https://metacpan.org/release/Any-Template-ProcessDir
Testsuite: autopkgtest-pkg-perl

Package: libany-template-processdir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-wanted-perl,
         libfile-slurp-perl,
         perl,
         libmoose-perl,
         libtry-tiny-perl
Description: Perl module for processing a directory of templates
 Any::Template::ProcessDir is a module to recursively processes a
 directory of templates, generating a set of result files in the same
 directory or in a parallel directory. Each file in the source directory
 may be template-processed, copied, or ignored depending on its pathname.
