=== debian/watch ===
version=4
https://metacpan.org/release/Any-Template-ProcessDir   .*/Any-Template-ProcessDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
